/*
Theme Name: Stay Karuizawa
Template: cenote
Author: Child Theme Configurator
Tags: one-column,two-columns,three-columns,left-sidebar,right-sidebar,grid-layout,post-formats,editor-style,custom-background,custom-colors,custom-header,custom-logo,featured-images,footer-widgets,full-width-template,theme-options,threaded-comments,translation-ready,blog,news,rtl-language-support,e-commerce
Version: 1.3.2.1594874445
Updated: 2020-07-16 13:40:45

*/

a:hover, a:focus, a:active {color: #e71418!important;}
.clearfix {
	content: "";
	display: block;
	clear: both;
}
.pagination {margin-top: 10px;}

.site-branding img {
    width: 50%;
}
.site-info {display: none;}
.tg-site-header .tg-header-top {
    background: #63afbf;
}
.site-content {
	margin-top: 20px;
	margin-bottom: 0;
}
#secondary {
/*	background-image: url(https://stay-karuizawa.jp/wp/wp-content/uploads/2020/07/ruizachan.png);
background-repeat: no-repeat;
background-size: 10%;
background-position: bottom -20px right 10px;*/
	min-height: 600px;
}
.header-bottom-bottom {background-color: #faf3f2;}
.archive .page-header {
	background: none;
	margin-top: 20px;
	padding: 0;
	font-size: 1.313rem!important;
	margin-bottom: 50px;
}
.archive .page-header .page-title {/*border-bottom: 3px solid #582b4c;*/ background-color: #63afbf; color: #fff;padding: 3px 10px 0;}
.archive.post-type-archive-shops .page-header .page-title {background-color:#582b4c; color: #fff;padding: 3px 10px 0;}
.page-template-default .entry-header .entry-title {
    font-size: 2.25rem;
}
.tg-site-menu--default li {}
.tg-site-menu--default a {font-size: 1.2rem; margin-left: 15px; margin-right: 15px;}
.tg-site-footer.tg-site-footer--default {background-color: #63afbf;}
.tg-site-menu--default .current_page_item > a, .tg-site-menu--default .current-menu-item > a, .tg-site-menu--default .current_page_ancestor > a, .tg-site-menu--default .current-menu-ancestor > a {
    border-bottom-color: #e71418;
	border-width: 5px;
}
.cenote-header-sticky {background-color: #faf3f2;}
.cenote-breadcrumb li::before {content: "▶︎";top: initial;font-size:initial;color: #cdcdcd;}
.material-icons {vertical-align: text-bottom;margin-left: 5px;}
.material-icons a {text-decoration: none;}
.tagcloud a {
    font-size: 11px !important;
}

/* TOPページ */
.top-msg {
	padding: 30px 50px;
font-size: 1.2em;
border: 3px solid #582b4c;
background-color: #f8f8f8;
border-top-right-radius: 30px;
border-bottom-right-radius: 30px;
border-bottom-left-radius: 30px;
	margin: 50px auto;
}
.large {font-size: 1.2em; font-weight: bold;}
.link-btn {text-align: center; margin:20px auto;}
.link-btn a {
	background-color: #63afbf;
font-size: 1.5em;
padding: 20px 50px;
color: #fff !important;
text-decoration: none;
border-radius: 10px;
outline-color: #fff;
outline-offset: -10px;
outline-style: solid;
outline-width: 1px;
}
.link-btn a:hover {background-color: #999;}
#secondary .link-btn a {font-size: initial; font-weight: bold;}
.table {text-align: center;}
.table dl {display: table;margin: auto;width:60%;}
.table dt {background-color: #f2f2f2;padding: 5px;font-size: 1.5em;color: #582b4d;font-weight: bold;border-radius: 5px;float: none;border: none;}
.table dd {margin: 5px 10px 25px;border: none;font-size: 1.2em;}
.xlarge {
	font-size: 2.5em;
font-weight: bold;
margin: 3px;
margin-left: 5px;
margin-right: 3px;
	color: #582b4d;
}
.line-height1 {line-height: 1;}
.sarani {margin: 20px auto;width: 150px;}
.img3000 {width: 500px;}
.note {text-align: center; font-size: 0.8em;}

/* 宿泊施設リスト */
.archive .accommodations.hentry {
	margin-bottom: 50px;
	float: left;
	width: 50%;
	padding: 0 5px;
	height: 190px;
}
.single .accommodations .entry-title {/*background: #f2f2f2;*/ background-color: #63afbf; color: #fff; padding: 6px 10px 3px;font-size: 2.25rem;}
.archive .accommodations .entry-title {background: #f2f2f2; padding: 6px 10px 3px;}
.list-home a {background: #63afbf; color: #fff!important; font-weight: bold; display: inline-block; border-radius: 10px; padding: 2px 10px; text-decoration: none;}
.list-home a:hover {background-color: #999;}
.list-home, .list-tel {margin-right: 20px;}
.soldout {
	background-image: url(https://stay-karuizawa.jp/wp/wp-content/uploads/2020/07/soldout.png);
	background-repeat: no-repeat;
	background-size: 20%;
	background-position: right bottom;
}

/* 取扱店リスト */
.archive .shops.hentry {
	margin-bottom: 50px;
	float: left;
	width: 50%;
	padding: 0 5px;
	height: 190px;
}
.archive.search-results .shops.hentry {height: initial;}
.archive .shops .entry-title {background: #f2f2f2;padding: 6px 10px 3px;}
.next {
	vertical-align: top;
	background-color: #fff;
	color: #de7b85;
	border-radius: 5px;
}

/* 宿泊施設個別ページ */
dl, dt, dd {
    box-sizing: border-box;
}
dt, dd {
    padding: 10px 10px 0 10px;
    border-top: 1px solid #ccc;
	margin: 0;
	margin-bottom: 0px;
	padding-bottom: 10px;
}
dl dt {
    font-weight: bold;
	float: left;
}
dl.detail {margin-top: 50px;}
dl.detail dt {
    width: 30%;
    margin-bottom: 0;
}
.subtitle {color: #63afbf;}

/* ルイザ利用券店舗個別ページ */
.subtitle-shop {color: #582b4c;}
.single .shops .entry-title {/*background: #f2f2f2;*/ background-color: #582b4c; color: #fff; padding: 6px 10px 3px;font-size: 2.25rem;}
ul.taglist {list-style: none;margin-bottom: 0;}
ul.taglist li {display: inline-block;font-size: 1.1em;margin-right: 10px;}
ul.taglist li a:before {content: "\e54e"; font-family: 'Material Icons';color: #999;margin-right: 2px;}
.single.single-shops .entry-meta {margin-bottom: 0;}

/* タグページ */
.archive.tag .page-title {background: #f2f2f2;color: #582b4c; padding: 6px 10px 3px;font-size: 2.25rem;}


/* 地図 */
.acf-map {
    width: 100%;
    height: 400px;
    border: #ccc solid 1px;
    margin: 20px 0;
}
.acf-map .material-icons {font-size: 1.5em;vertical-align: bottom;}
.acf-map h3 {font-size: 1.0em;margin-bottom: 0;}
.acf-map h3 a {color:#63afbf;}

// Fixes potential theme css conflict.
.acf-map img {
   max-width: inherit !important;
}

/* FAQ */
.page .entry-title {margin: 0 0 50px;
font-size: 1.313rem;
border-bottom: 3px solid #582b4c;}
h2 {font-size: 1.5em;}
.q {background-color: #63afbf;
color: #fff;
padding: 5px 12px;
margin-right: 5px;}
.a-box {margin-left: 40px;
padding: 20px;
background-color: #f8f8f8;
margin-bottom: 70px;
border: 1px solid #cdcdcd;
border-top-right-radius: 20px;
border-bottom-right-radius: 20px;
border-bottom-left-radius: 20px;
}
.chuui-box {padding: 20px;
background-color: #f2f2f2;}
.chuui-title {
	text-align: center;
	font-size: 1.3em;
	font-weight: bold;
	letter-spacing: 3px;
	color: #582b4d;
}
.prlogo {text-align: center; width: 60%;margin: auto;outline: 3px dotted #cdcdcd;outline-offset: -10px;}

/* 検索結果 */
.search-results .hentry {
	margin-bottom: 30px!important;
	border-bottom: 1px solid #cdcdcd;
	padding-bottom: 20px!important;
	margin-right: 10px;
	width: 100%!important;
}
.search-results .subtitle {margin-bottom:0;}
.search-results .page-title {font-size: 2rem!important; color: #999!important;background-color: initial !important;}
.search-results .entry-title {background-color: initial !important;}

/* ご利用方法 */
.howto-h2 {margin-bottom: 50px;}
.howto-h2 span {background: linear-gradient(transparent 70%, #e71e17 70%);}
.howto-box {
	padding: 20px;
	margin-bottom: 50px;
	border: 5px solid #cdcdcd;
	border-top-left-radius: 30px;
}
.how-to-num {
	float: left;
	font-size: 3em;
	color: #999;
	margin-right: 10px;
}
.how-to-body {
	margin-top: 25px;
	font-size: 1.5em;
	line-height: 120% !important;
}
.how-to-chuui {
	margin-top: 30px;
	background-color: #f2f2f2;
	padding: 20px;
	border-radius: 10px;
	color: #582b4d;
}

/* アンケートページ */
.survey {margin-top: 50px;}
.survey h3 {font-size:1.2em;border-bottom: 1px solid #999;margin-top: 50px;}
.survey h3:first-child {margin-top: 0;}
.must {color: #a00;}
.other input[type="text"] {border-color: #36f!important;}
.send {text-align: center; margin-top: 30px;}
.sent {text-align: center; margin-top: 30px; padding: 50px 20px; border: 3px solid #cdcdcd; border-radius: 20px;}

/* サイドバー */
.widget .widget-title::after {content: none;}
.widget .widget-title {padding-left: 5px; border-left: 4px solid #582b4c;font-size: 1.1em;}
.widget_tag_cloud .tagcloud a:hover {border-color:#582b4c!important; background-color: #f2f2f2;color:#582b4c!important;}
.widget_tag_cloud {margin-bottom: 10px;}
#secondary .search-form {display: flex; justify-content: space-between;}
#secondary .search-form  label {width: 73%;}
#secondary .search-field {width: 100%; padding: 10px;}
#secondary .search-submit {display: block;font-size: 12px; padding: 10px;}

/* フッター */
.footer-org {margin-bottom: 0;font-size: 1.2em;line-height: initial;}
.footer-org a, .footer-tel a {color: #fff!important;}
.ruizachan {
	width: 150px;
position: relative;
bottom: 200px;
margin-bottom: -200px;
right: -90px;
}

.mobile {display: none;}
.open0901, .widget_tag_cloud {display: block;}

@media screen and (max-width: 768px) {
	.site-branding img {width: 100%;}
	.top-msg {padding: 30px 20px;}
	.table dl {width: initial;}
	.link-btn a {font-size: initial; font-weight: bold;}
	.prlogo {width: initial;}
	.mobile {display: block;}
	.footer-sidebar-1, .footer-sidebar-2, .footer-sidebar-3 {display: none;}
	.ruizachan {right: 0;}
	.tg-header-action-navigation {background-image: url(https://stay-karuizawa.jp/wp/wp-content/uploads/2020/07/mobile_menu.png);background-position: right;background-size: 100%;background-repeat: no-repeat;}
	.archive .accommodations.hentry {float: none;width: 100%;height: initial;}
	.archive .shops.hentry {float: none;width: 100%;}
	.faq h2 {text-indent: -2em;padding-left: 2em;}
	dl.detail dt {width: auto;}
	dl dt {float: none; padding-bottom: 0;}
	dl dd {border-top: none; padding-top: 0;}

}

